Polygon Detour Applet

   
 
 

Polygon Detour nutzt Java-Swing. Java Version 1.2 oder höher wird hierfür benötigt.

 
 

Hier kannst du dir APPLICATION VERSION runterladen, welche Dateizugriffe ermöglicht.